Tags:
, view all tags

Istruzioni per l'installazione di CE-CREAM e WN IGI/EMI

CE-CREAM

Al momento il profile CE/torque installa una versione di MAUI che non funziona correttamente per i job paralleli ed e' necessario intallare una versione piu' aggiornata (maui-3.3-4):

http://rpm.hellasgrid.gr/mash/centos5-maui/x86_64/

WN

I WN gLite 3.2 possono essere utilizzati (in attesa del passaggio a EMI) per i test, purche' venga installata la versione piu' aggiornata di mpi-start:

rpm -ivh http://igi-01.pd.infn.it/mrepo/EMI/1/sl5/x86_64/updates/mpi-start-1.2.0-1.el5.noarch.rpm --force

Edit | Attach | PDF | History: r11 | r4 < r3 < r2 < r1 | Backlinks | Raw View | More topic actions...
Topic revision: r1 - 2012-02-15 - RobertoAlfieri
 
  • Edit
  • Attach
This site is powered by the TWiki collaboration platformCopyright © 2008-2021 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Ideas, requests, problems regarding TWiki? Send feedback